
.btn-yesno {
  width: 40% !important;
  min-width: 85px  !important;
  max-width: 200px  !important;
}


.btn-back {
 margin:0 auto !important;
 padding: 0 !important;
 font-family: "Circular", sans-serif;
 font-size: 1.6rem;
 letter-spacing: unset;
 height: 48px;
 color: #2F50FD;
 background: transparent;
 border: none;
}

.box {
  padding: 2rem;
  border-radius: 0.5rem;
}

.box--heavy-text {
  font-weight: 400; 
}

.box--grey {
  background-color: #ECEFF1;
}

.box--orange {
  background-color: #FFE9B6
}


.box ul, p, h1, h2, h3, h4 {
  margin-bottom: 0 !important;
}

.u-mt32@xs {
  margin-top: 32px;
} 
@media only screen and (max-width: 600px) {
  .btn-fixed320 {
    width:100%;
    margin-top: 16px;
  }
  @media (min-width: 600px) {
  .btn-fixed320 {
    width: 285px;
    margin-right: 16px;
  }

